Package org.eclipse.m2m.atl.engine.vm

# Class ACTInterpreter.Import

java.lang.Object
org.eclipse.m2m.atl.engine.vm.ACTInterpreter.Import

Enclosing class:
  `ACTInterpreter`

protected class ACTInterpreter.Import extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`String`
`href`
`String`
`kind`
`String`
`metaModel`
`String`
`storeTo`
`String`
`subKind`

## Constructor Summary

Constructors
Constructor
Description
`Import()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### kind

public String kind

### subKind

public String subKind

### metaModel

public String metaModel

### href

public String href

### storeTo

public String storeTo

## Constructor Details

### Import

public Import()